#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Fcitx5Qt5::WidgetsAddons" for configuration ""
set_property(TARGET Fcitx5Qt5::WidgetsAddons APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(Fcitx5Qt5::WidgetsAddons PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libFcitx5Qt5WidgetsAddons.so.5.1.4"
  IMPORTED_SONAME_NOCONFIG "libFcitx5Qt5WidgetsAddons.so.2"
  )

list(APPEND _cmake_import_check_targets Fcitx5Qt5::WidgetsAddons )
list(APPEND _cmake_import_check_files_for_Fcitx5Qt5::WidgetsAddons "${_IMPORT_PREFIX}/lib/libFcitx5Qt5WidgetsAddons.so.5.1.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
